A valid request URL is required to generate request examples{
"defaultImage": true,
"name": "...",
"displayOrder": 12345,
"width": 12345,
"height": 12345,
"thumbnailSource": "...",
"description": "...",
"sysidLocatorNode": 12345,
"sysidLocationImage": 12345,
"imageSource": "..."
}Post locationslocators images
This operation adds an image to the collection of images representing a location. These images are displayed to end users when browsing a collection of Locations (Venues and Lower Venues) at which the user may wish to reserve an Asset (such as a workspace or other asset type).
The requesting User must have the following rights to perform this task:
This operation requires a Multipart form data object to upload an Image file.
This operation returns a Location Image Data value.
A valid request URL is required to generate request examples{
"defaultImage": true,
"name": "...",
"displayOrder": 12345,
"width": 12345,
"height": 12345,
"thumbnailSource": "...",
"description": "...",
"sysidLocatorNode": 12345,
"sysidLocationImage": 12345,
"imageSource": "..."
}Path Parameters
Body
This operation adds an image to the collection of images representing a location. These images are displayed to end users when browsing a collection of Locations (Venues and Lower Venues) at which the user may wish to reserve an Asset (such as a workspace or other asset type).
The requesting User must have the following rights to perform this task:
This operation requires a Multipart form data object to upload an Image file.
This operation returns a Location Image Data value.

